.sec-pad {padding:60px 0 !important;}
.header-top-one {display:none;}
.menu-area .mobile-nav-toggler {display: block;}
.mobile-menu .nav-logo {padding-bottom: 50px;}
.mobile-menu .contact-info {padding: 50px 30px 20px 30px;}
nav.main-menu {display:none;}
.mobile-menu {width: 400px;}
.header-lower .outer-box .logo-box {padding: 20px 0px;}
.header-lower .outer-box .socialBx {margin-right:50px;}
.header-lower .outer-box .socialBx .social-links li:first-child {color: #2a0245;font-weight:600;}
.header-lower .outer-box .socialBx .social-links li a i {color: #f8224f;}
.sticky-header .socialBx {margin-right:50px;}
.sticky-header .socialBx .social-links li:first-child {color: #2a0245;font-weight:600;}
.sticky-header .socialBx .social-links li a i {color: #f8224f;}
.mobile-menu .contact-info {padding: 35px 30px 20px 30px;}
.main-menu .navigation > li {margin: 0px 15px;}
.main-menu .navigation > li > a {font-size: 15px;font-weight: 500;text-transform:uppercase;padding:20px 0;}
.about-one .content-box h2 {font-family: 'Raleway';font-size: 30px;}
.about-one .content-box .text p {font-size: 15px;line-height: 28px;margin-bottom: 10px;text-align: justify;color: #444444;}
.about-one .image_block_one .image-box {padding-right: 100px;}
.about-one .image_block_one .image-box .skills-box {width: 220px;}
.about-one .image_block_one .video-inner {right: 20px;width: 300px;background-repeat: no-repeat;background-size: cover;bottom: 10px;height: 230px;}
.service-one .sec-title h2 {font-family: 'Raleway';font-size: 30px;line-height: 42px;}
.chooseus-one .sec-title h2 {font-family: 'Raleway';font-size: 30px;line-height: 42px;}
.chooseus-one .text p {font-size: 18px;line-height: 28px;color: #444444;}
.chooseus-one .inner-box .single-item p {font-size: 15px;text-align: justify;color: #363636;}
.chooseus-one .image_block_two .image-box {padding-left: 100px;}
.chooseus-one .image_block_two .image-box .image.image-2 img {height: 300px;width: auto;}
.process-one .sec-title h2 {font-family: 'Raleway';font-size: 30px;line-height: 42px;}
.process-one .rowBx {display: flex;align-items: center;flex-wrap: wrap;gap:10px;}
.process-one .rowBx .colBx {flex: 0 0 19%;width: 19%;}
.process-one .rowBx .colBx .processing-block-one .inner-box {min-height: 100px;background: #ffffff;box-shadow: 0 0 20px rgba(0, 0, 0, 0.15);padding: 20px;display: flex;align-items: center;justify-content: center;}
.process-one .rowBx .colBx .processing-block-one .inner-box h4 {font-size:18px;color:#dbdbdb;}
.skills-one .content_block_three .sec-title h2 {font-family: 'Raleway';font-size: 30px;line-height: 42px;}
.skills-one .content_block_three .listBx {padding-left: 30px;}
.skills-one .content_block_three .listBx li {list-style: square;margin-bottom: 10px;color: #333333;}
.skills-one .content_block_three p {color: #333333;list-style: 28px;}
.about-18 .image_block_21 .image-box {padding-right: 60px;}
.about-18 .image_block_21 .image-box .image.image-2 {bottom: -60px;border-radius: 7px;}
.about-18 .content_block_11 .content-box .text p {font-size: 15px;line-height: 28px;margin-bottom: 10px;text-align: justify;color: #444444;}
.process-one .rowBx .colBx .processing-block-one .inner-box{background:#383838;}
.contact-four .form-inner .form-control.nice-select {display:none !important;}
.contact-four .form-inner select.form-control {display:block !important;}
.contact-four .form-inner textarea.form-control {height: 150px;}
.footer-top {border-bottom: none;float: left;}
.footer-widget-section {padding: 50px 0px 20px 0px;}
.footer-one .footer-widget-section .footer-widget .form-inner .form-control {background-color: rgba(255, 255, 255, .15);border: 1px solid #ced4da;}
.footer-one .footer-widget-section .footer-widget .form-inner .theme-btn {padding: 9px 15px;}
.about-one .image_block_one .image-box {padding-right: 35px;}

.whatsappBx {bottom:50px;left:15px;z-index:9;opacity:1;position:fixed;background:#fff;width:45px;height:45px;text-align:center;line-height:44px;border-radius:100%;}
@-webkit-keyframes blinker {from {opacity: 1.0;} to {opacity: 0.0;}}
.whatsappBx {text-decoration:whatsappBx;-webkit-animation-name:blinker;-webkit-animation-duration:0.6s;-webkit-animation-iteration-count:infinite;-webkit-animation-timing-function:ease-in-out;-webkit-animation-direction: alternate;}

@media only screen and (max-width: 1024px) {
    .sec-pad {padding:30px 0 !important;}
    .about-one .image_block_one.rightBx .image-box {padding-left: 25px !important;}
    .subscribe-two .inner-container {padding:20px 30px;}
    .subscribe-two h2 {color: #fff;font-size: 26px;}
}

@media only screen and (max-width: 767px) {
.header-top-one{display:none;}
.mobile-menu .nav-logo {padding-bottom: 35px;}
.main-header .outer-box {padding: 0;}
.header-lower .outer-box .socialBx {margin-right: 10px;}
.main-header .outer-box .socialBx .social-links .mr_25 {margin-right: 20px;}
.header-lower .outer-box .socialBx .social-links li:first-child {display: none;}
.video-inner{display:none;}
.about-one .image_block_one .image-box .skills-box {right:-54%;top:-75px;}
.video-btn.p_absolute{display:none;}
.image_block_two .image-box .image-2{position:absolute;}
.process-one .rowBx .colBx{min-width:48%;}
.page-title{padding:36px 0px 32px 0px;}
.image-box .image.image-2.p_absolute{display:none;}
.page-title .bread-crumb li.current{color:#fff!important;}
.skills-one .content_block_three .sec-title h2 {margin-top: 20px;}
}